/* CSS Document */

.category-list {
	display: block;
	margin: 20px 0px 25px; /* rms */
	background: url("../image/rps_border.gif") repeat-x bottom border-box; /* rms */
	padding-bottom: 30px; /* rms */
}
.category-list ul {
	position: relative;
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100% !important;
	overflow: auto;
}
.category-list ul li {
	display: block;
	float: left;
	margin: 20px 0px 0px 20px;
	padding: 0px;
	border: none;
}
/* .category-list ul li:nth-child(3n+1) { rms: "sub-category images" + megafilterpro on filter change
	margin-left: 0px;
} */
/* .category-list ul li:nth-child(2), .category-list ul li:nth-child(3) { rms: "sub-category images" + megafilterpro on filter change
	margin-top: 0px;
} */
.category-list ul li:first-child {
	margin-top: 0px;
	margin-left: 0px;
}
.category-list ul li.first_row {
	margin-top: 0px;
}
.category-list ul li.row_start {
	clear: left;
	margin-left: 0px;
}
.category-list ul li.row_end {
}
.category-list ul li.last_row {
}
.category-list ul li a {
	display: block;
	margin: 0px;
	padding: 0px;
	/* text-align: center; */
}
.category-list ul li a.cat-list-img {
}
.category-list ul li a.cat-list-img img {
	display: block;
	margin: 0px;
	padding: 0px;
	border: none;
	background: transparent url("../image/rps_background.gif") repeat scroll 0% 0%; /* rms */
}
.category-list ul li a.cat-list-name {
	/* background: #F6F6F6; */
	color: #000;
	font-size: 1.0625rem;
	line-height: 1.25rem;
	/* padding: 5px;
	text-decoration: none;
	font-weight: bold; */
	margin-top: 5px; /* rms */
	margin-bottom: 5px; /* rms */
	font-family: yorkten_norm_mediumnormMd,"Lucida Grande",Arial,Helvetica,sans-serif; /* rms */
	letter-spacing: 0.02em; /* rms */
}
.category-list ul li:hover a.cat-list-name { /* rms */
	color: #76c100;
	text-decoration: underline;
}